## org.apache.poi.hwpf.usermodel
Interface Fields

All Known Implementing Classes:
  FieldsImpl

    public interface Fields

User-friendly interface to access document `Field`s

Author:
  Sergey Vladimirov (vlsergey {at} gmail {dot} com)

Method Summary
`Field` `getFieldByStartOffset(FieldsDocumentPart documentPart, int offset)`
`java.util.Collection<Field>` `getFields(FieldsDocumentPart part)`

Method Detail

### getFieldByStartOffset

    Field getFieldByStartOffset(FieldsDocumentPart documentPart,
                                int offset)

### getFields

    java.util.Collection<Field> getFields(FieldsDocumentPart part)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.